body {
  font-family: 'Quicksand', sans-serif;
  color: #fff;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', sans-serif;
}

li {
  list-style: none;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #000;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1f1c1c;
  border-top-color: #ec2f24;
  border-bottom-color: #ec2f24;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 0.6s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# BTN TOPO
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 10px;
  bottom: 15px;
  z-index: 996;
  background: #ec2f24;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #000;
  border: solid 1px #ec2f24;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 20px;
  transition: bottom 0.4s ease-in-out;
}

section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  text-align: center;
  margin-bottom: 34px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 8px;
  position: relative;
  color: #ec2f24;
}

.section-title p {
  font-size: 16px;
  color: #fff;
  z-index: 200;
  font-weight: 600;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .section-title h2 {
    font-size: 24px;
  }
}